path: /build/build/github-cli-dev-util-2.56.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-util/github-cli -pv -t && \
    emerge -j ${JOBS} --nodeps dev-util/github-cli
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/github-cli && luet-portage --dir /pkgdir/github-cli
    dev-util/github-cli && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:861e13733ac9f3b41d3f0d465a372caf550393d003fb7bd4bdec58fe6133e452
  package:
    name: github-cli
    version: 2.56.0
    category: dev-util
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: GitHub CLI
    uri:
    - https://github.com/cli/cli
    license: MIT Apache-2.0 BSD BSD-2 MPL-2.0
    buildtimestamp: 2024-09-17 08:07:22.386307799 +0000 UTC m=+303.172004701
    labels:
      BDEPEND: '>=dev-lang/go-1.12 app-arch/unzip'
      RDEPEND: '>=dev-vcs/git-1.7.3'
      emerge.packages: dev-util/github-cli
      kit: dev-kit
      original.package.name: dev-util/github-cli
      original.package.slot: "0"
      original.package.version: 2.56.0
    treedir: /build/packages
  package_dir: /pkgdir/github-cli
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 1c40c59f47a9b771ee67f4e8d292fe4ac6352b4462e8be088b7baea962dac8e8
compressiontype: zstd
files:
- usr/bin/gh
- usr/share/bash-completion/completions/gh
- usr/share/doc/github-cli-2.56.0/README.md.bz2
- usr/share/man/man1/gh-alias-delete.1.bz2
- usr/share/man/man1/gh-alias-import.1.bz2
- usr/share/man/man1/gh-alias-list.1.bz2
- usr/share/man/man1/gh-alias-set.1.bz2
- usr/share/man/man1/gh-alias.1.bz2
- usr/share/man/man1/gh-api.1.bz2
- usr/share/man/man1/gh-attestation-download.1.bz2
- usr/share/man/man1/gh-attestation-trusted-root.1.bz2
- usr/share/man/man1/gh-attestation-verify.1.bz2
- usr/share/man/man1/gh-attestation.1.bz2
- usr/share/man/man1/gh-auth-login.1.bz2
- usr/share/man/man1/gh-auth-logout.1.bz2
- usr/share/man/man1/gh-auth-refresh.1.bz2
- usr/share/man/man1/gh-auth-setup-git.1.bz2
- usr/share/man/man1/gh-auth-status.1.bz2
- usr/share/man/man1/gh-auth-switch.1.bz2
- usr/share/man/man1/gh-auth-token.1.bz2
- usr/share/man/man1/gh-auth.1.bz2
- usr/share/man/man1/gh-browse.1.bz2
- usr/share/man/man1/gh-cache-delete.1.bz2
- usr/share/man/man1/gh-cache-list.1.bz2
- usr/share/man/man1/gh-cache.1.bz2
- usr/share/man/man1/gh-codespace-code.1.bz2
- usr/share/man/man1/gh-codespace-cp.1.bz2
- usr/share/man/man1/gh-codespace-create.1.bz2
- usr/share/man/man1/gh-codespace-delete.1.bz2
- usr/share/man/man1/gh-codespace-edit.1.bz2
- usr/share/man/man1/gh-codespace-jupyter.1.bz2
- usr/share/man/man1/gh-codespace-list.1.bz2
- usr/share/man/man1/gh-codespace-logs.1.bz2
- usr/share/man/man1/gh-codespace-ports-forward.1.bz2
- usr/share/man/man1/gh-codespace-ports-visibility.1.bz2
- usr/share/man/man1/gh-codespace-ports.1.bz2
- usr/share/man/man1/gh-codespace-rebuild.1.bz2
- usr/share/man/man1/gh-codespace-ssh.1.bz2
- usr/share/man/man1/gh-codespace-stop.1.bz2
- usr/share/man/man1/gh-codespace-view.1.bz2
- usr/share/man/man1/gh-codespace.1.bz2
- usr/share/man/man1/gh-completion.1.bz2
- usr/share/man/man1/gh-config-clear-cache.1.bz2
- usr/share/man/man1/gh-config-get.1.bz2
- usr/share/man/man1/gh-config-list.1.bz2
- usr/share/man/man1/gh-config-set.1.bz2
- usr/share/man/man1/gh-config.1.bz2
- usr/share/man/man1/gh-extension-browse.1.bz2
- usr/share/man/man1/gh-extension-create.1.bz2
- usr/share/man/man1/gh-extension-exec.1.bz2
- usr/share/man/man1/gh-extension-install.1.bz2
- usr/share/man/man1/gh-extension-list.1.bz2
- usr/share/man/man1/gh-extension-remove.1.bz2
- usr/share/man/man1/gh-extension-search.1.bz2
- usr/share/man/man1/gh-extension-upgrade.1.bz2
- usr/share/man/man1/gh-extension.1.bz2
- usr/share/man/man1/gh-gist-clone.1.bz2
- usr/share/man/man1/gh-gist-create.1.bz2
- usr/share/man/man1/gh-gist-delete.1.bz2
- usr/share/man/man1/gh-gist-edit.1.bz2
- usr/share/man/man1/gh-gist-list.1.bz2
- usr/share/man/man1/gh-gist-rename.1.bz2
- usr/share/man/man1/gh-gist-view.1.bz2
- usr/share/man/man1/gh-gist.1.bz2
- usr/share/man/man1/gh-gpg-key-add.1.bz2
- usr/share/man/man1/gh-gpg-key-delete.1.bz2
- usr/share/man/man1/gh-gpg-key-list.1.bz2
- usr/share/man/man1/gh-gpg-key.1.bz2
- usr/share/man/man1/gh-issue-close.1.bz2
- usr/share/man/man1/gh-issue-comment.1.bz2
- usr/share/man/man1/gh-issue-create.1.bz2
- usr/share/man/man1/gh-issue-delete.1.bz2
- usr/share/man/man1/gh-issue-develop.1.bz2
- usr/share/man/man1/gh-issue-edit.1.bz2
- usr/share/man/man1/gh-issue-list.1.bz2
- usr/share/man/man1/gh-issue-lock.1.bz2
- usr/share/man/man1/gh-issue-pin.1.bz2
- usr/share/man/man1/gh-issue-reopen.1.bz2
- usr/share/man/man1/gh-issue-status.1.bz2
- usr/share/man/man1/gh-issue-transfer.1.bz2
- usr/share/man/man1/gh-issue-unlock.1.bz2
- usr/share/man/man1/gh-issue-unpin.1.bz2
- usr/share/man/man1/gh-issue-view.1.bz2
- usr/share/man/man1/gh-issue.1.bz2
- usr/share/man/man1/gh-label-clone.1.bz2
- usr/share/man/man1/gh-label-create.1.bz2
- usr/share/man/man1/gh-label-delete.1.bz2
- usr/share/man/man1/gh-label-edit.1.bz2
- usr/share/man/man1/gh-label-list.1.bz2
- usr/share/man/man1/gh-label.1.bz2
- usr/share/man/man1/gh-org-list.1.bz2
- usr/share/man/man1/gh-org.1.bz2
- usr/share/man/man1/gh-pr-checkout.1.bz2
- usr/share/man/man1/gh-pr-checks.1.bz2
- usr/share/man/man1/gh-pr-close.1.bz2
- usr/share/man/man1/gh-pr-comment.1.bz2
- usr/share/man/man1/gh-pr-create.1.bz2
- usr/share/man/man1/gh-pr-diff.1.bz2
- usr/share/man/man1/gh-pr-edit.1.bz2
- usr/share/man/man1/gh-pr-list.1.bz2
- usr/share/man/man1/gh-pr-lock.1.bz2
- usr/share/man/man1/gh-pr-merge.1.bz2
- usr/share/man/man1/gh-pr-ready.1.bz2
- usr/share/man/man1/gh-pr-reopen.1.bz2
- usr/share/man/man1/gh-pr-review.1.bz2
- usr/share/man/man1/gh-pr-status.1.bz2
- usr/share/man/man1/gh-pr-unlock.1.bz2
- usr/share/man/man1/gh-pr-update-branch.1.bz2
- usr/share/man/man1/gh-pr-view.1.bz2
- usr/share/man/man1/gh-pr.1.bz2
- usr/share/man/man1/gh-project-close.1.bz2
- usr/share/man/man1/gh-project-copy.1.bz2
- usr/share/man/man1/gh-project-create.1.bz2
- usr/share/man/man1/gh-project-delete.1.bz2
- usr/share/man/man1/gh-project-edit.1.bz2
- usr/share/man/man1/gh-project-field-create.1.bz2
- usr/share/man/man1/gh-project-field-delete.1.bz2
- usr/share/man/man1/gh-project-field-list.1.bz2
- usr/share/man/man1/gh-project-item-add.1.bz2
- usr/share/man/man1/gh-project-item-archive.1.bz2
- usr/share/man/man1/gh-project-item-create.1.bz2
- usr/share/man/man1/gh-project-item-delete.1.bz2
- usr/share/man/man1/gh-project-item-edit.1.bz2
- usr/share/man/man1/gh-project-item-list.1.bz2
- usr/share/man/man1/gh-project-link.1.bz2
- usr/share/man/man1/gh-project-list.1.bz2
- usr/share/man/man1/gh-project-mark-template.1.bz2
- usr/share/man/man1/gh-project-unlink.1.bz2
- usr/share/man/man1/gh-project-view.1.bz2
- usr/share/man/man1/gh-project.1.bz2
- usr/share/man/man1/gh-release-create.1.bz2
- usr/share/man/man1/gh-release-delete-asset.1.bz2
- usr/share/man/man1/gh-release-delete.1.bz2
- usr/share/man/man1/gh-release-download.1.bz2
- usr/share/man/man1/gh-release-edit.1.bz2
- usr/share/man/man1/gh-release-list.1.bz2
- usr/share/man/man1/gh-release-upload.1.bz2
- usr/share/man/man1/gh-release-view.1.bz2
- usr/share/man/man1/gh-release.1.bz2
- usr/share/man/man1/gh-repo-archive.1.bz2
- usr/share/man/man1/gh-repo-clone.1.bz2
- usr/share/man/man1/gh-repo-create.1.bz2
- usr/share/man/man1/gh-repo-delete.1.bz2
- usr/share/man/man1/gh-repo-deploy-key-add.1.bz2
- usr/share/man/man1/gh-repo-deploy-key-delete.1.bz2
- usr/share/man/man1/gh-repo-deploy-key-list.1.bz2
- usr/share/man/man1/gh-repo-deploy-key.1.bz2
- usr/share/man/man1/gh-repo-edit.1.bz2
- usr/share/man/man1/gh-repo-fork.1.bz2
- usr/share/man/man1/gh-repo-list.1.bz2
- usr/share/man/man1/gh-repo-rename.1.bz2
- usr/share/man/man1/gh-repo-set-default.1.bz2
- usr/share/man/man1/gh-repo-sync.1.bz2
- usr/share/man/man1/gh-repo-unarchive.1.bz2
- usr/share/man/man1/gh-repo-view.1.bz2
- usr/share/man/man1/gh-repo.1.bz2
- usr/share/man/man1/gh-ruleset-check.1.bz2
- usr/share/man/man1/gh-ruleset-list.1.bz2
- usr/share/man/man1/gh-ruleset-view.1.bz2
- usr/share/man/man1/gh-ruleset.1.bz2
- usr/share/man/man1/gh-run-cancel.1.bz2
- usr/share/man/man1/gh-run-delete.1.bz2
- usr/share/man/man1/gh-run-download.1.bz2
- usr/share/man/man1/gh-run-list.1.bz2
- usr/share/man/man1/gh-run-rerun.1.bz2
- usr/share/man/man1/gh-run-view.1.bz2
- usr/share/man/man1/gh-run-watch.1.bz2
- usr/share/man/man1/gh-run.1.bz2
- usr/share/man/man1/gh-search-code.1.bz2
- usr/share/man/man1/gh-search-commits.1.bz2
- usr/share/man/man1/gh-search-issues.1.bz2
- usr/share/man/man1/gh-search-prs.1.bz2
- usr/share/man/man1/gh-search-repos.1.bz2
- usr/share/man/man1/gh-search.1.bz2
- usr/share/man/man1/gh-secret-delete.1.bz2
- usr/share/man/man1/gh-secret-list.1.bz2
- usr/share/man/man1/gh-secret-set.1.bz2
- usr/share/man/man1/gh-secret.1.bz2
- usr/share/man/man1/gh-ssh-key-add.1.bz2
- usr/share/man/man1/gh-ssh-key-delete.1.bz2
- usr/share/man/man1/gh-ssh-key-list.1.bz2
- usr/share/man/man1/gh-ssh-key.1.bz2
- usr/share/man/man1/gh-status.1.bz2
- usr/share/man/man1/gh-variable-delete.1.bz2
- usr/share/man/man1/gh-variable-get.1.bz2
- usr/share/man/man1/gh-variable-list.1.bz2
- usr/share/man/man1/gh-variable-set.1.bz2
- usr/share/man/man1/gh-variable.1.bz2
- usr/share/man/man1/gh-workflow-disable.1.bz2
- usr/share/man/man1/gh-workflow-enable.1.bz2
- usr/share/man/man1/gh-workflow-list.1.bz2
- usr/share/man/man1/gh-workflow-run.1.bz2
- usr/share/man/man1/gh-workflow-view.1.bz2
- usr/share/man/man1/gh-workflow.1.bz2
- usr/share/man/man1/gh.1.bz2
- usr/share/zsh/site-functions/_gh
- var/db/pkg/dev-util/github-cli-2.56.0/BDEPEND
- var/db/pkg/dev-util/github-cli-2.56.0/BUILD_TIME
- var/db/pkg/dev-util/github-cli-2.56.0/CATEGORY
- var/db/pkg/dev-util/github-cli-2.56.0/CBUILD
- var/db/pkg/dev-util/github-cli-2.56.0/CFLAGS
- var/db/pkg/dev-util/github-cli-2.56.0/CHOST
- var/db/pkg/dev-util/github-cli-2.56.0/CONTENTS
- var/db/pkg/dev-util/github-cli-2.56.0/COUNTER
- var/db/pkg/dev-util/github-cli-2.56.0/CTARGET
- var/db/pkg/dev-util/github-cli-2.56.0/CXX
- var/db/pkg/dev-util/github-cli-2.56.0/CXXFLAGS
- var/db/pkg/dev-util/github-cli-2.56.0/DEFINED_PHASES
- var/db/pkg/dev-util/github-cli-2.56.0/DESCRIPTION
- var/db/pkg/dev-util/github-cli-2.56.0/EAPI
- var/db/pkg/dev-util/github-cli-2.56.0/FEATURES
- var/db/pkg/dev-util/github-cli-2.56.0/HOMEPAGE
- var/db/pkg/dev-util/github-cli-2.56.0/INHERITED
- var/db/pkg/dev-util/github-cli-2.56.0/IUSE
- var/db/pkg/dev-util/github-cli-2.56.0/IUSE_EFFECTIVE
- var/db/pkg/dev-util/github-cli-2.56.0/KEYWORDS
- var/db/pkg/dev-util/github-cli-2.56.0/LDFLAGS
- var/db/pkg/dev-util/github-cli-2.56.0/LICENSE
- var/db/pkg/dev-util/github-cli-2.56.0/NEEDED
- var/db/pkg/dev-util/github-cli-2.56.0/NEEDED.ELF.2
- var/db/pkg/dev-util/github-cli-2.56.0/PF
- var/db/pkg/dev-util/github-cli-2.56.0/RDEPEND
- var/db/pkg/dev-util/github-cli-2.56.0/REQUIRES
- var/db/pkg/dev-util/github-cli-2.56.0/RESTRICT
- var/db/pkg/dev-util/github-cli-2.56.0/SIZE
- var/db/pkg/dev-util/github-cli-2.56.0/SLOT
- var/db/pkg/dev-util/github-cli-2.56.0/USE
- var/db/pkg/dev-util/github-cli-2.56.0/environment.bz2
- var/db/pkg/dev-util/github-cli-2.56.0/github-cli-2.56.0.ebuild
- var/db/pkg/dev-util/github-cli-2.56.0/repository
package_cacheimage: ""
runtime:
  name: github-cli
  version: 2.56.0
  category: dev-util
  requires:
  - name: git
    version: '>=0'
    category: dev-vcs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: GitHub CLI
  uri:
  - https://github.com/cli/cli
  license: MIT Apache-2.0 BSD BSD-2 MPL-2.0
  labels:
    BDEPEND: '>=dev-lang/go-1.12 app-arch/unzip'
    RDEPEND: '>=dev-vcs/git-1.7.3'
    emerge.packages: dev-util/github-cli
    kit: dev-kit
    original.package.name: dev-util/github-cli
    original.package.slot: "0"
    original.package.version: 2.56.0
